<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2" xmlns:okp="okapi-framework:xliff-extensions">
<!--messageValue-->
<file original="original.ext" source-language="en" target-language="fr" datatype="x-dtValue">
<header><skl><external-file href="skel.skl"></external-file></skl></header>
<body>
<trans-unit id="tu1">
<source xml:lang="en">src1&lt;&amp;"'></source>
<target xml:lang="fr">trg1</target>
</trans-unit>
</body>
</file>
</xliff>
